@media screen and (min-width: 701px) and (max-width: 899px) {
	html {
		min-width: 700px;
	}
	
	.main {
		width: 700px;
		padding-bottom: 260px;
	}
	
	.footer {
		width: 700px;
		height: 260px;
	}
	
	.search__filters {
		font-size: 0;
		float: none;
		margin-right: 0;
	}
	
	.header + .bnr + .content > .h-layout:first-child .h-layout__item_1-3 {
		display: none;
	}
	
	.search.header__search .search__section:first-child .search__item:first-child {
		width: 40%;
	}
	
	.search.header__search .search__section:first-child .search__item:first-child + .search__item {
		width: 60%;
		margin-left: 0;
		padding-left: 15px;
		box-sizing: border-box;
	}
	
	input.search__name {
		width: 100%;
	}
	
	.search__price, .search__quarter {
		width: 100%;
	}
	
	.on-small-600 {
		width: 100% !important;
		display: block;
	}
	
	.on-small-300 {
		width: 100% !important;
		display: block;
	}
	
	.masonry_col3 .masonry__item_big {
		width: 100%;
	}
	
	.tgb__img-box img {
		width: 100%;
		height: auto;
	}
	
	.masonry_col3 .masonry__item {
		width: 50%;
	}
	
	.on-small-300.teaser-wrapper.teaser-wrapper_or_lan {
		display: none;
	}
	
	.search__filter {
		padding-left: 10px;
		margin-bottom: 15px;
	}
	
	.image-caption {
		height: 166px;
	}
	
	.image-caption__img {
		top: 0;
	}
	
	.footer__li, .footer__rambler, .footer__mail {
		display: none;
	}
	
	.footer__menu {
		margin-right: 55px;
	}
	
	.footer__menu:last-child {
		margin-right: 0;
	}
	
	.footer__social {
		left: 15px;
		top: 155px;
	}
	
	.footer__copy {
		left: 260px;
		top: 160px;
        width: 180px;
	}
	
	.footer__dev {
		/*left: 460px;
		top: 160px;*/
		left: 480px;
		top: 210px;
	}
	
	.btn-toolbar .btn {
		margin-left: 0;
	}
	
	.search__submit {
		box-shadow: none;
	}
	
	.brand-header.brand-header_addon .brand-header__title {
		padding-right: 155px;
	}
	
	.header__main-logo {
		float: none;
		margin-bottom: 0;
	}
	
	.prj-desc__desc-dash {
		display: none;
	}

	.object-card__side-item {
		padding: 10px 15px;
	}
	
	.card-layout__body {
		width: 420px;
	}
	
	.card-layout__side {
		width: 280px;
	}
	
	.gallery__big-pic {
		width: 390px;
		height: 230px;
		
	}
	
	.gallery__big-pic .flexslider__slide {
		height: 230px;
	}
	
	.gallery__big-pic .flexslider__slide img {
		max-width: 100% !important;
	}
	
	.tabs__buttons-link {
		padding: 10px;
	}
	
	.tabs__buttons {
		display: table;
		width: 100%;
	}
	
	.tabs__buttons-item {
		display: table-cell;
	}
	
	.brand-header__addon-wrap {
		width: 265px;
	}
	
	.object__location, .object__subway {
		display: block;
		margin-right: 0;
	}
	
	.infra__map {
		width: 390px;
		height: 350px;
	}
	
	.entry {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.tgb_condensed .tgb__desc {
		max-height: 100%;	
	}
	
	/*.h-layout__item_1-2 {
		width: 420px;
	}
	
	.h-layout__item_1-4 {
		width: 280px;
	}*/
	
	.btn_metal {
		padding-left: 10px
	}
	
	.search__filter .btn-toolbar .btn_metal {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.btn_icon-left {
		padding-left: 20px;
	}
	
	.btn_icon-geo:before {
		left: 6px;
	}
	
	.header__search .search__submit {
		text-align: right;
	}
	
	.table-obj-wrap .table-item, .table-head-item {
		font-size: 16px;
		padding: 8px 10px;
	}
	
	.table-item.photo-obj {
		width: 115px;
		height: 86px;
		line-height: 86px !important;
	}
	
	.photo-obj {
		width: 115px;
	}

	.name-obj {
		width: 155px;
	}

	.size-obj {
		width: 145px;
	}

	.level-obj {
		width: 65px;
	}

	.seller-obj {
		width: 95px;
	}

	.price-obj {
		width: 90px;
	}
	
	.table-item-prev-text {
		left: 145px;
	}
}

@media screen and (max-width: 899px) {
	.fixed-bottom-block-mobile {
		position: fixed;
		width: 100%;
		background: #fff;
		bottom: -20px;
		left: 0;
		z-index: 6010;
		border-top: 4px solid #ffd817;
		box-shadow: 0 0 10px rgba(0,0,0,0.2);
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		display: block;
	}
	
	.fixed-bottom-block-mobile.hide-block {		
		-webkit-opacity: 0;
		-moz-opacity: 0;
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0px);
		-moz-transform: translate3d(0, 100%, 0px);
		-ms-transform: translate3d(0, 100%, 0px);
		transform: translate3d(0, 100%, 0px);
		display: none;
	}
	
	.fixed-block-content {
		position: relative;
		top: -10px;
	}
	
	.fixed-bottom-block-mobile .close {
		background: #fff;
		width: 21px;
		height: 21px;
		border: 4px solid #ffd817;
		position: absolute;
		right: 15px;
		top: -17px;
		border-radius: 50%;
		z-index: 50;
	}
	
	.fixed-bottom-block-mobile .close i {
		width: 16px;
		height: 16px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -8px 0 0 -8px;
	}
	
	.fixed-bottom-block-mobile .close i:before, .fixed-bottom-block-mobile .close i:after {
		background: #000;
		width: 1px;
		height: 16px;
		position: absolute;
		left: 7px;
		content: "";
	}
	
	.fixed-bottom-block-mobile .close i:before {
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		top: 0;
	}
	
	.fixed-bottom-block-mobile .close i:after {
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		bottom: 0;
	}
	
	.teaser-wrapper_or_lan .teaser__image {
		width: 40%;
	}
	
	.list-features-wrap {
		width: auto;
	}
	
	.list-features li {
		width: 100%;
		float: none;
		margin-bottom: 5px;
	}
	

  
  .fixed-header {
  	width: 700px;
  	margin-left: -350px;
  }
  
  .fixed-header .col-center a:nth-child(n+2):nth-child(-n+3) {
  	display: none;
  }
  
  .ads .search__price {
  	width: 419px;
  }
  
  .ads .btn_metal {
  	width: 51px;
  }
  
  .ads .search__filter:first-child {
  	padding-right: 15px;
  }
  
  .ads .search__filter:nth-child(4) {
  	width: 127px;
  }
  
  .ads .small-input:nth-child(3) {
  	margin-right: 5px;
  }
  
  .ads .title-param {
  	width: 45px;
  }
  
  .ads.tab-content .tabs-small {
  	left: 333px;
  }
  
  .list-param-item.inline {
  	margin-right: 0;
  }
  
  .list-param-item.inline + юbenefits__label {
  	margin-top: 7px;
  }
  
  .obj-card-wrap {
	overflow: hidden;
	margin: 0 -15px;
  }
  
  .obj-card-item {
  	width: 50%;
  	float: left;
  	box-sizing: border-box;
  	padding: 15px;
  }
  
  .obj-card-item:nth-child(2n) {
  	border-left: 1px solid #d8d8d8;
  }
  
  .obj-card-item:first-child {
  	border-top: none;
  }
  
  .obj-card-wrap .prev-photo-wrap {
  	width: 100%;
  	float: none;
  	margin-left: 0;
  }
  
  .obj-card-wrap .obj-text-info {
  	margin-left: 0;
  	height: 100%;
  	padding-right: 0;
  }
  
  .obj-card-wrap .obj-info-item {
  	width: 100%;
  	height: auto;
  	padding: 0;
  	margin-bottom: 15px;
  }
  
  .obj-card-wrap .obj-info-item.obj-info-size, .obj-card-wrap .obj-info-item.obj-info-level {
  	float: left;
  	width: 50% !important;
	text-align: left;
  }
  
  .obj-card-wrap .obj-info-item.obj-info-price {
  	float: none;
  	text-align: left;
  	clear: both;
  	font-size: 24px;
  }
  
  .obj-prev-text {
  	position: relative;
  	top: 0;
  	left: 0;
  	right: 0;
  }
  
  .obj-date {
  	padding-left: 0;
  	right: 0;
  	position: relative;
  }
  
  .pagination__item.pagination__item_last, .pagination__item.pagination__item_first.pagination__item_disabled {
  	display: none;
  }
	
	.select-links {
		margin-right: 15px;
	}
	.header-menu a {
		margin-left: 15px;
	}
	.header-menu a:first-child {
		margin-left: 0;
	}
	.favorit-link, .select-links .select-link-title.user {
		font-size: 0;
		margin-left: 35px;
	}
	.favorit-link i, .select-links .select-link-title.user i {
		margin-right: 0;
	}
	.fixed-header .reg-link, .fixed-header span, .enter-link .flaticon-key {
		display: none;
	}
	.enter-wrap-links {
		margin-left: 45px;
	}
	.fixed-header .btn-add-obj {
		padding: 0 9px;
	}
	.obj-card-wrap .obj-info-item.fr {
		text-align: left;
	}
	.select-link-title.user + .select-list-links {
		display: none;
	}
}
@media screen and (min-width: 701px) and (max-width: 899px) {
	.carousel.t1 .teaser {
	  width: 700px;
	}
	.outer-tgb-middle .carousel.t1 .teaser {
	  width: 525px;
	}
	.carousel.t2 .teaser {
	  width: 350px;
	}
	.carousel.t3 .teaser {
	  width: 200px;
	}
	.carousel.t4 .teaser {
	  width: 200px;
	}
	.carousel.t5 .teaser {
	  width: 200px;
	}

	.t1 .teaser__content.default {
		display: none;
	}
	.t1 .teaser__content.medium {
		display: none;
	}
	.t1 .teaser__content.large {
		display: block;
	}
	.outer-tgb-middle .t1 .teaser__content.default {
		display: block;
	}
	.outer-tgb-middle .t1 .teaser__content.medium {
		display: none;
	}
	.outer-tgb-middle .t1 .teaser__content.large {
		display: none;
	}
	.t2 .teaser__content.default {
		display: none;
	}
	.t2 .teaser__content.medium {
		display: block;
	}
	.t2 .teaser__content.large {
		display: none;
	}
	.t3 .teaser__content.default {
		display: block;
	}
	.t3 .teaser__content.medium {
		display: none;
	}
	.t3 .teaser__content.large {
		display: none;
	}
	.t4 .teaser__content.default {
		display: block;
	}
	.t4 .teaser__content.medium {
		display: none;
	}
	.t4 .teaser__content.large {
		display: none;
	}
	.t5 .teaser__content.default {
		display: block;
	}
	.t5 .teaser__content.medium {
		display: none;
	}
	.t5 .teaser__content.large {
		display: none;
	}

	.t1 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 370px;
	  width: 370px;
	}
	.outer-tgb-middle .t1 .teaser__content.default .teaser__image {
		max-width: 170px;
		width: 170px;
	}
	.outer-tgb-middle .t1 .teaser__content.medium .teaser__image {
		max-width: 170px;
		width: 170px;
	}
	.outer-tgb-middle .t1 .teaser__content.large .teaser__image {
		max-width: 170px;
		width: 170px;
	}
	.t2 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 800px;
	  width: 800px;
	}
	.t3 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 800px;
	  width: 800px;
	}
	.t4 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 800px;
	  width: 800px;
	}
	.t5 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 800px;
	  width: 800px;
	}
}
